{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\diver\\OneDrive\\Desktop\\PlasmonClient\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{3F2E8E62-96B1-4ACB-BD0E-4A8F58BA9D49}|plasmonClient\\plasmonClient.csproj|c:\\users\\diver\\onedrive\\desktop\\plasmonclient\\plasmonclient\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{3F2E8E62-96B1-4ACB-BD0E-4A8F58BA9D49}|plasmonClient\\plasmonClient.csproj|solutionrelative:plasmonclient\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{3F2E8E62-96B1-4ACB-BD0E-4A8F58BA9D49}|plasmonClient\\plasmonClient.csproj|c:\\users\\diver\\onedrive\\desktop\\plasmonclient\\plasmonclient\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{3F2E8E62-96B1-4ACB-BD0E-4A8F58BA9D49}|plasmonClient\\plasmonClient.csproj|solutionrelative:plasmonclient\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.cs",
              "DocumentMoniker": "C:\\Users\\diver\\OneDrive\\Desktop\\PlasmonClient\\plasmonClient\\Form1.cs",
              "RelativeDocumentMoniker": "plasmonClient\\Form1.cs",
              "ToolTip": "C:\\Users\\diver\\OneDrive\\Desktop\\PlasmonClient\\plasmonClient\\Form1.cs*",
              "RelativeToolTip": "plasmonClient\\Form1.cs*",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAsAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-11-05T08:02:45.887Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.cs [Tasar\u0131m]",
              "DocumentMoniker": "C:\\Users\\diver\\OneDrive\\Desktop\\PlasmonClient\\plasmonClient\\Form1.cs",
              "RelativeDocumentMoniker": "plasmonClient\\Form1.cs",
              "ToolTip": "C:\\Users\\diver\\OneDrive\\Desktop\\PlasmonClient\\plasmonClient\\Form1.cs [Tasar\u0131m]*",
              "RelativeToolTip": "plasmonClient\\Form1.cs [Tasar\u0131m]*",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-11-05T08:01:13.704Z",
              "EditorCaption": " [Tasar\u0131m]"
            }
          ]
        }
      ]
    }
  ]
}